.dropdown-header {
    display: block;
    padding: 0.5rem 1.5rem;
    margin-bottom: 0;
    font-size: 0.875rem;
    color: #868e96;
    white-space: nowrap;
}

/* Header
------------------------------------
*/
.header {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    width: 100%;
    padding: 0 20px 0 0;
    z-index: 800;
    background-color: #fff;
    border-bottom: 1px solid #e6e6e6;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header a {
    color: #626262;
}

.notification-item .heading a {
    height: 45px;
}

.notification-item .heading a i {
    display: inline-block;
    white-space: nowrap;
}

.notification-item .heading a span {
    display: inline-block;
    width: 300px;
    height: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.header a:hover, .header a:active, .header a:focus {
    color: #626262;
}

.header .header-inner {
    height: inherit;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header.transparent {
    background-color: transparent !important;
}

.header .brand {
    vertical-align: middle;
    width: 280px;
    text-align: center;
}

.header .bubble {
    border-radius: 100%;
    height: 12px;
    width: 12px;
    background-color: #f55753;
    color: #fff;
    position: absolute;
    top: -6px;
    float: right;
    right: -5px;
}

.header .notification-list {
    display: inline-block;
    line-height: 23px;
}

.header .search-link {
    display: inline-block;
    margin-left: 15px;
    color: #626262;
    opacity: .7;
    font-size: 14px;
    vertical-align: middle;
    line-height: 12px;
    font-family: wf_segoe-ui_light, wf_segoe-ui_normal, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.header .search-link i {
    margin-right: 15px;
    font-size: 16px;
}

.header .search-link:hover {
    opacity: 1;
}

.header .pg {
    font-size: 16px;
}

.header ul li {
    line-height: 12px;
    vertical-align: middle;
}

.header .dropdown {
    line-height: 12px;
}
